/** 设置oss域名 */
export function setOss(ossDomain: string) {
  window.localStorage.setItem(`__OSS_DOMAIN__`, ossDomain)
}

/** 获取local中的 oss domain */
export function getOss() {
  return window.localStorage.getLocal(`__OSS_DOMAIN__`)
}
